/*
* @Author: 17051100
* @Date:   2017-11-06 19:07:41
* @Last Modified by:   17051100
* @Last Modified time: 2018-04-25 12:33:10
*/
body {
    background:#f2f2f2;
}
.floor {
    position:relative;
}
.sn-nav-right img {
    background:0;
}

.sn-app .sn-nav {
    display: none
}

.screenIn {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .3!important;
    z-index: 111;
}

.sn-nav-bg {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:-1;
}

.sn-nav {
    background:0;
    border-bottom: 0;
}
.sn-nav-title {
    // font-size:.8rem;
    // color:#ffffff;
    z-index:999;
}

.lazyimg img {
    background:none!important;
}
/* icon */
.icon {
    width:15rem;
    height:auto;
    overflow: hidden;
    // padding:0 .2rem;
    position:relative;
    font-size:0;
}

.icon .item {
    float: left;
    // width:2.1rem;
    // height:2.5rem;
    height:2.2rem;
    display:inline-block;
    text-align: center;
}

.icon div+div {
    // margin-left: .4rem;
}
.icon .icon-bg {
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    z-index:-1;
}

.icon .item img{
    // width:2.1rem;
    // height:2.2rem;
    width:100%;
    height:100%;
    display:block;
}

.hide {
    display:none!important;
}

// .icon a span {
//     font-size:.44rem;
//     color:#ffffff;
//     text-align:center;
// }


.seach-city {
    position:fixed;
    right:.2rem;
    bottom:5rem;
    width:2.6rem;
    height:1.2rem;
    line-height: 1.2rem;
    background:#569c04;
    text-align: center;
    border-radius:1rem;
    z-index:999;
}

.seach-city .cityArea {
    color:#fff;
    opacity:0.9;
    font-size:.56rem;
}

.seach-city .cityArea:after {
    content: "";
    display: inline-block;
    vertical-align: top;
    width: .25rem;
    height: .25rem;
    border: 1px solid #fff;
    margin-left: .1rem;
    margin-top: .4rem;
    border-width: 1px 0 0 1px;
    -webkit-transform: rotate(-135deg);
       -moz-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
         -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
}


/*轮播*/
.banner {
    width:15rem;
    // height:7.88rem;
    height:9.88rem;
    overflow: hidden;
    background:#fff;
    margin:0 auto;
    position:relative;
}
.banner .swipe {
    position: relative;
    overflow: hidden
}

.banner .swipe .swipe-ul {
    margin: 0;
    overflow: hidden;
}

.banner .swipe li img {
    width:14.2rem;
    height:7.2rem;
    // border-radius:.16rem;
}

.banner .swipe li {
    position: relative;
    float: left;
    overflow: hidden;
}

.banner .swipe li a {
    display:block;
    width:14.2rem;
    height:7.2rem;
    margin-top:.6rem;
    margin-left:.4rem;
}
.banner .swipe .trigger {
    position: absolute;
    right: .58rem;
    bottom: .3rem;
    text-align: center;
    // font-size: 0
}

.banner .swipe .trigger li {
    background:#ffffff;
    width:.48rem;
    height:.08rem;
    opacity:.5;
    display: inline-block;
    border-radius:30%;
    margin-right: .2rem;
}

.banner .swipe .trigger li.cur {
    opacity:1;
}


.banner .banner-bg {
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    // z-index:-1;
}

.banner .xinyu {
    width:15rem;
    height:2rem;
    position:relative;
}

.banner .xinyu .xinyu-left {
    height:2rem;
    width:10rem;
    display:inline-block;
    line-height:2rem;
    margin-left:.4rem;
    padding-right:.2rem;
}


.banner .xinyu .bor {
    width:1px;
    height:.86rem;
    display:inline-block;
    background:#fff;
    opacity:.4;
    margin-top: .57rem;
    vertical-align:middle;
}
.banner .xinyu .xinyu-left a{
    display:inline-block;
    text-align:center;
    font-size:0;
}

.banner .xinyu .xinyu-icon {
    width:.46rem;
    height:.46rem;
    display:inline-block;
    vertical-align: middle;
    background: url(../images/newgou.png) no-repeat;
    background-size: 100% 100%;
}

.banner .xinyu .xinyu-cs{
    width:.68rem;
    height:.68rem;
    display:inline-block;
    vertical-align:middle;
    background: url(../images/cs.png) no-repeat;
    background-size: 100% 100%;
}


.banner .xinyu .xinyu-search {
    width:.68rem;
    height:.68rem;
    display:inline-block;
    vertical-align:middle;
    background: url(../images/search.png) no-repeat;
    background-size: 100% 100%;
}


.banner .xinyu .xinyu-left a .xinyu-left-txt {
    color:#fff;
    opacity:.5;
    // margin-right:.2rem;
    vertical-align:middle;
    font-size:.45rem;
}

.banner .xinyu .xinyu-right a .xinyu-right-txt {
    display:inline-block;
    font-size:.56rem;
    line-height:.56rem;
    color:#ffffff;
    // margin-right:.2rem;
    vertical-align:middle;
}


.banner .xinyu .xinyu-right {
    height:2rem;
    line-height:2rem;
    position:absolute;
    right:.2rem;
    top:0;
    font-size:0;
}
.banner .xinyu .xinyu-right a {
    display:inline-block;
    text-align:center;
    font-size:0;
}

.bp {
    position: absolute !important;
    top: 2.5rem !important;
    left: 0 !important;
    -webkit-border-radius: 0;
    width: 15rem !important;
    height: 9.9rem !important;
    box-shadow: none
}

.bp img {
    width: 15rem !important;
    height: 9.9rem !important
}

.bp .close {
    position: absolute;
    top: 1rem !important;
    right: .2rem !important;
    -webkit-border-radius: .76rem;
    width: 2.76rem;
    height: .76rem;
    background: rgba(0,0,0,0.6);
    box-shadow: none
}

.bp .close .hvm {
    width: 100%;
    text-align: center
}

.bp .txt1 {
    line-height: 1;
    font-size: .48rem;
    color: #7fc525;
    vertical-align: middle
}

.bp .txt2 {
    line-height: 1;
    font-size: .48rem;
    color: #fff;
    vertical-align: middle
}

/* 券 */
.quan {
    width:15rem;
    height:3.48rem;
    background:#fff;
}

.quan a {
    width:6.9rem;
    height:2.68rem;
    display:inline-block;
    margin-left:.4rem;
    margin-top:.4rem;
    position:relative;
}

.quan a img {
    width:100%;
    height:100%;
}

.quan .noquan {
    width:6.9rem;
    height:2.68rem;
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    background:url(../images/guang.png) no-repeat;
    background-size: 100% 100%;
}

.quan .gotit {
    width:6.9rem;
    height:2.68rem;
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    background:url(../images/lingqu.png) no-repeat;
    background-size: 100% 100%;
}


/* 头条 */
.toutiao {
    background-color: #fff;
    width: 15rem;
    height:1.2rem;
    line-height:1.2rem;
    overflow: hidden;
}
.toutiao .headpic {
    width:.6rem;
    height: .6rem;
    margin:.3rem;
    background:url('../images/toutiao.png') no-repeat;
    background-size: 100% 100%;
}

.toutiao li {
    height:1.2rem;
    overflow: hidden;
    line-height: 1.2rem
}
.toutiao span {
    margin-right: .2rem;
    font-size: .4rem;
    color:#4d8f00;
    border: 1px solid #4d8f00;
    padding: 0 .1rem;
    vertical-align: middle;
    display: inline-block;
    height: .6rem;
    line-height: .55rem;
    margin-top: -2px;
}
.toutiao .ani {
    -webkit-transition: all .3s ease-out
}
.toutiao .toutiao-gg {
    // width: 11rem;
    overflow: hidden;
    font-size:.52rem;
    color:#333333;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal;
    word-break: break-all
}

/*间距楼层*/
.spacing {
    width:15rem;
    height:.4rem;
    margin:0 auto;
}

/* 标题 */
.title {
    width: 15rem;
    height: 1.6rem;
    line-height: 1.6rem;
    position: relative;
    text-align: center;
}

.title .title-name {
    font-size: .6rem;
    color: #333333;
    font-weight: 600;
    text-align: center;
    // background: url(../images/lc.png) no-repeat;
    background-size: 100% 100%;
}

.title .title-name:before {
    content:'';
    display:inline-block;
    background:#d8d8d8;
    width:.96rem;
    height:1px;
    vertical-align:middle;
    margin-right:.4rem;
}

.title .title-name:after {
    content:'';
    display:inline-block;
    background:#d8d8d8;
    width:.96rem;
    height:1px;
    vertical-align:middle;
    margin-left:.4rem;
}

/* 超值抢购 */
.rob {
    width:15rem;
    background:#fff;
}

.qg-banner {
    overflow: hidden;
    width: 100%;
    position: relative;
    height:8.46rem;
}
.qg-banner .swipe {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}
.qg-banner .items {
    overflow: hidden;
    position: relative;
    width: 100%;
    height:8.46rem;
}
.qg-banner .items-li {
    float: left;
    position: relative;
    z-index: 5;
    height:8.46rem;
    // margin:0 .4rem;
    padding:0 .4rem;
}
.qg-banner .items ul {
    overflow: hidden;
}
.qg-banner .items ul li {
    width:4.6rem;
    height:7.5rem;
    float: left;
    position: relative;
}
.qg-banner .items ul li+li {
    margin-left:.2rem;
}

.qg-banner .items ul li .rob-img {
    width:4.6rem;
    height:4.6rem;
    position:relative;
}

.qg-banner .items ul li img {
    width: 4.6rem;
    height: 4.6rem;
}

.qg-banner .items ul li .img-mc {
    width:4.6rem;
    height: 4.6rem;
    position:absolute;
    left:0;
    top:0;
    background:url('../images/mc.png') no-repeat;
    background-size:100% 100%;
    z-index:22;
}
.qg-banner .items ul li .name {
    font-size:.52rem;
    line-height:.65rem;
    height:1.2rem;
    color:#333333;
    margin-top:.2rem;
}


.qg-banner .items ul li .sale-price {
    position:absolute;
    left:0;
    top:6.06rem;
    // display: block;
    height: .7rem;
    font-size:.56rem;
    color:#4d8f00;
}

.qg-banner .items ul li .suMber {
    position:absolute;
    left:0;
    top:6.8rem;
    font-size:.44rem;
    color:#999999;
}

.qg-banner .items ul li  .cart {
    position:absolute;
    right:.2rem;
    bottom:.36rem;
    width:.78rem;
    height:.76rem;
    background:url('../images/cart13.png') no-repeat;
    background-size:100% 100%;
}

.qg-banner .items ul li  .cartgray {
    position:absolute;
    right:.2rem;
    bottom:.28rem;
    width:.78rem;
    height:.76rem;
    background:url('../images/cartgray13.png') no-repeat;
    background-size:100% 100%;
}

.qg-banner .swipe .trigger {
    position: absolute;
    display: block;
    left: 50%;
    -webkit-transform: translate(-50%);
    bottom: .44rem;
    overflow: hidden;
}
.qg-banner .swipe .trigger li {
    display: inline-block;
    margin-right: .24rem;
    vertical-align: middle;
    background: #e4e2e2;
    position: relative;
    float: left;
    overflow: hidden;
    background:#cdcdcd;
    border-radius:.16rem;
    width:.52rem;
    height:.08rem;
}
.qg-banner .swipe .trigger li.cur {
    background:#333333;
}

.qg-banner .count-down {
    opacity:0.3;
    background:#000000;
    color:#ffffff;
    position:absolute;
    left:0;
    bottom:0;
    width:4.6rem;
    height:.88rem;
    line-height:.88rem;
    font-size:.45rem;
    // padding:0 .2rem;
    padding-left:.2rem;
    text-align:center;
}

.qg-banner .count-down span {
    display:inline-block;
}

.qg-banner .count-down .count-down-way {
    // font-size:.38rem;
}

.qg-banner .count-down .node {
    // font-size:.38rem;
}

.qg-banner .count-down .maohao {
    // font-size:.2rem;
}
/* 好物优选*/
.excellent {
    width:15rem;
    background:#fff;
}

/* 一行2图 */
.timg {
    width:15rem;
    height:5.2rem;
    background:#fff;
    overflow:hidden;
}

.timg a{
    // display:inline-block;
    float:left;
    width:6.9rem;
    height:4.4rem;
    margin-top:.4rem;
    margin-left:.4rem;
}

.timg a img {
    width:100%;
    height:100%;
}

/* 一日三餐 */
.meals {
    width:15rem;
    background:#fff;
    padding-bottom: .4rem;
}

.meals .content {
    width:15rem;
    height:7.6rem;

}

.meals .content a{
    width:6rem;
    height:7.6rem;
    margin-left:.4rem;
    background:#f6f6f6;
}

.meals .content a .img{
    width:6rem;
    height:6rem;
}

.meals .content a .img img {
    width:100%;
    height:100%;
}

.meals .content a .name {
    height:1.6rem;
    line-height:1.6rem;
    font-size:.52rem;
    color:#333333;
    text-align:center;
    word-break: break-all;
    overflow:hidden;
}

/* 分类 */
.seller {
    width:15rem;
    background:#fff;
}

.seller .top-img {
    width:15rem;
    height:4rem;
}

.seller .content {
    width:15rem;
    font-size:0;
    overflow:hidden;
    position:relative;
}

.seller .content a {
    width:5rem;
    height:7rem;
    // display:inline-block;
    float:left;
    position:relative;
}

.seller .content a .img {
    width:3.72rem;
    height:3.72rem;
    margin-top:.54rem;
    margin-left:.48rem;
}

.seller .content a .img img {
    width:100%;
    height:100%;
}

.seller .content a .name {
    margin-top:.34rem;
    font-size:.48rem;
    line-height:.6rem;
    color:rgba(51,51,51,0.99);
    padding:0 .2rem;
}

.seller .content a .sale-price {
    position:absolute;
    left:.2rem;
    bottom:.28rem;
    font-size:.52rem;
    color:#4d8f00;
}

.seller .content a .cart {
    position:absolute;
    right:.2rem;
    bottom:.28rem;
    width:1rem;
    height:1rem;
    background:url('../images/cart13.png') no-repeat;
    background-size:.78rem .76rem;
    background-position: bottom right;
}

.seller .content a .cartgray {
    position:absolute;
    right:.2rem;
    bottom:.28rem;
    width:1rem;
    height:1rem;
    background:url('../images/cartgray13.png') no-repeat;
    background-size:.78rem .76rem;
    background-position: bottom right;
}

.seller .see-more {
    // width:5rem;
    // height:7rem;
    width: 4.2rem;
    height:6rem;
    position:absolute;
    right:.4rem;
    bottom:.5rem;
    background:url('../images/seemore.png') no-repeat;
    background-size:100% 100%;
}

/* 直播 */
.live {
    width:15rem;
    background:#fff;
}

.live .content {
    width:15rem;
    height:8.04rem;
    position:relative;
}
.live .content a:nth-child(1) {
    width:5.8rem;
    height:8.04rem;
    position:absolute;
    left:0;
    top:0;
}

.live .content a:nth-child(2) {
    width:9.16rem;
    height:4rem;
    position:absolute;
    left:5.84rem;
    top:0;
}


.live .content a:nth-child(3) {
    width:9.16rem;
    height:4rem;
    position:absolute;
    left:5.84rem;
    top:4.04rem;
}

.live .content a img {
    width:100%;
    height:100%;
}


/* 猜你喜欢 */
.guess {
    width:15rem;
    background:#fff;
    overflow:hidden;
}

.guess .content {
    width:15rem;
    border-top:1px solid #f2f2f2;
}

.guess .content a.mgr {
    border-right:1px solid #f2f2f2;
}

.guess .content a {
    width:7.48rem;
    height:10.32rem;
    float:left;
    border-bottom:1px solid #f2f2f2;
}

.guess .content a .img {
    width:6.6rem;
    height:6.6rem;
    margin:.4rem .4rem 0;
}

.guess .content a .img img {
    width:100%;
    height:100%;
}

.guess .content a .name {
    font-size:.52rem;
    line-height:.75rem;
    color:#444444;
    padding:0 .4rem;
}

.guess .content a .sale-price {
    position:absolute;
    left:.4rem;
    bottom:.5rem;
    font-size:.6rem;
    color:#4d8f00;
}

.guess .content a .cart {
    position:absolute;
    right:.4rem;
    bottom:.5rem;
    width:1.2rem;
    height:1.2rem;
    background:url('../images/cart13.png') no-repeat;
    background-size:.8rem .76rem;
    background-position:bottom right;

}

.guess .content a .cartgray {
    position:absolute;
    right:.4rem;
    bottom:.5rem;
    width:1.2rem;
    height:1.2rem;
    background:url('../images/cartgray13.png') no-repeat;
    background-size:.8rem .76rem;
    background-position:bottom right;
}


/*好物  */
.excellent {
    width:15rem;
    background:#fff;
    overflow:hidden;
}
.banner-big .swipe-ul {
    overflow: hidden;
}
.banner-big{
    position: relative;
    width:11.8rem;
    height:5.8rem;
    padding: 0 .4rem .4rem .4rem;
}

.excellent .index {
    position:absolute;
    right:.4rem;
    top;0;
}
.excellent .index em:first-child {
    color: #333;
    font-size: .6rem;
}

.excellent em.r {
    color:#999;
}
.banner-big .swipe-ul li a {
    width:11.8rem;
    background:#f6f6f6;
    display: block;
    opacity: 0;
    overflow:hidden;
    position:relative;
    -webkit-transition: all .3s ease .01s;
    transition: all .3s ease .01s;
}
.banner-big .swipe-ul .cur a,.banner-big .swipe-ul .next a {
    opacity: 1;
}

.banner-big .swipe-ul .next a {
    -webkit-transform: scale(0.93);
       -moz-transform: scale(0.93);
        -ms-transform: scale(0.93);
         -o-transform: scale(0.93);
            transform: scale(0.93);
}

.banner-big .swipe-ul li{
    position: relative;
    float: left;
    overflow:hidden;
    // padding: 0 .2rem;
}
.banner-big .swipe-ul li img{
    width:4.6rem;
    height:4.6rem;
    margin:.4rem;
    float:left;
}

.banner-big .swipe-ul li .info {
    width:6rem;
    height:4.6rem;
    float:left;
    margin-top:.3rem;
}

.banner-big .swipe-ul li .info .name {
    font-size:.52rem;
    color:#333333;
    height:1.5rem;
}

.banner-big .swipe-ul li .info .desc {
    height:.7rem;
    overflow:hidden;
    font-size:.52rem;
    color:#999999;
}

.banner-big .swipe-ul li .info .price {
    position:absolute;
    left:5.4rem;
    top:3.8rem;
}

.banner-big .swipe-ul li .info .sale-price {
    font-size:.56rem;
    color:#4d8f00;
    margin-bottom:-.3rem;
}

.banner-big .swipe-ul li .info .tag-price {
    font-size:.56rem;
    // color:#4d8f00;
    color:#999999;
}

.banner-big .swipe-ul li .cart {
    position:absolute;
    right:.4rem;
    bottom:.36rem;
    width:1.02rem;
    height:.96rem;
    background:url('../images/cart11.png') no-repeat;
    background-size:100% 100%;
}

.banner-big .swipe-ul li .cartgray {
    position:absolute;
    right:.4rem;
    bottom:.36rem;
    width:1.02rem;
    height:.96rem;
    background:url('../images/cartgray11.png') no-repeat;
    background-size:100% 100%;
}


/* tab one bg*/
.one-img {
    display: block;
    width:15rem;
    // height:8.4rem;
    height:6rem;
    margin-bottom:.4rem;
}

.one-img img {
    width:100%;
    height:100%;
}


.ckgd {
    width: 15rem;
    height: 2.4rem;
    display:inline-block;
    line-height: 2.4rem;
    text-align: center;
    font-size: 0;
    position: relative;
}

.ckgd .ckgd-txt {
    background:#fff;
    width: 4.8rem;
    height: 1.2rem;
    line-height: 1.2rem;
    text-align: center;
    border-radius: 1rem;
    border:1px solid #62ab0c;
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: .48rem;
    color:#4d8f00;
}
.fix-car-wrap {
    position: fixed;
    bottom: 2rem;
    left: .6rem;
    width: 1.6rem;
    height: 1.6rem;
    // -webkit-border-radius: 50%;
    z-index: 120;
    background-image: url('../images/leftcart1.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.fix-car-wrap .count {
    position: static;
    display: inline-block;
    min-width: .6rem;
    height: .6rem;
    border-radius: .3rem;
    background: #e21d1d;
    text-align: center;
    line-height: 1.2em;
    color: #FFF;
    z-index: 102;
    padding: .02rem .08rem;
    margin: -0.16rem 0 0 1.2rem;
}

.sale-out {
    // display: block;
    width:2.4rem;
    height: 2.4rem;
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    background:url(../images/saleout.png) no-repeat;
    background-size: 100% 100%;
    z-index:22;
}

.qiang-out {
    width:2.4rem;
    height: 2.4rem;
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    background:url(../images/qiangout.png) no-repeat;
    background-size: 100% 100%;
    z-index:22;
}



.tabContentLi {
    display:none;
}

.tabContentLi.on {
    display:block;
}

.sn-loading-type {
    height: 2rem;
    line-height: 2rem;
    padding: 0;
    background: #f5f5f5
}

.sn-loading-type .end,.sn-loading-type .loading {
    display: none;
}

.sn-loading-type[data-status='hide'] {
    display: none
}

.sn-loading-type[data-status='loading'] .loading {
    display: block
}

.sn-loading-type[data-status='end'] .end {
    display: block
}

.sn-loading-type .sn-end-loading {
    position: relative;
    border: 0;
    margin-top: 0
}

.sn-loading-type .sn-end-loading:before,.sn-loading-type .sn-end-loading:after {
    content: '';
    width: 5rem;
    border: solid #d2d2d2;
    border-width: 1px 0 0 0;
    position: absolute;
    left: .4rem;
    top: .9rem
}

.sn-loading-type .sn-end-loading:after {
    left: initial;
    right: .4rem
}

.sn-loading-type .sn-end-loading span {
    color: #999;
    display: block;
    text-align: center;
    width: 100%;
    position: static;
    margin: 0;
    padding: 0;
    -webkit-transform: none;
    background: 0
}

#Top {
    position: fixed;
    bottom: 2rem;
    right: .6rem;
    width: 1.6rem;
    height: 1.6rem;
    // -webkit-border-radius: 50%;
    z-index: 120;
    background: url('../images/totop1.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 999;
}

.line-clamp-1 {
    overflow: hidden;
    -webkit-line-clamp: 1;
    white-space: normal;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    word-break: break-all;
}

/* 我的常购 */
.cg {
    width:15rem;
}

.cg2More {
    width:15rem;
    height:5.6rem;
    position:relative;
}
.cg2More .cg-bg-img {
    width:15rem;
    height:5.6rem;
    position:absolute;
    left:0;
    top:0;
    z-index: -1;
}

.cg2More .title {
    width:1.8rem;
    height:5.6rem;
    float:left;
}

.cg2More .title .main-title {
    opacity: 0.99;
    font-size: .6rem;
    color: #4D8F00;
    letter-spacing: 0;
    line-height: .72rem;
    width:1rem;
    margin-left:.4rem;
    margin-top:1.12rem;
    word-wrap:break-word;
}

.cg2More .title .main-title:after {
    display: inline-block;
    content:'';
    width:.48rem;
    height:.48rem;
    background:url('../images/combinedShape.png') no-repeat;
    background-size:100% 100%;
}

.cg2More .cg-content {
    width:13.2rem;
    height:5.6rem;
}

.cg2More .cg-content .cg-item{
    display: inline-block;
    width: 4rem;
    height: 5.6rem;
    margin-right: .6rem;
    position:relative;
}

.cg2More .cg-content .cg-item .img{
    width:4rem;
    height:4rem;
    margin-top:.4rem;
    position:relative;
}

.cg2More .cg-content .cg-item .img img{
    width:4rem;
    height:4rem;
}

.cg2More .cg-content .cg-item .img .dis-sale-price{
    width:4rem;
    height:.8rem;
    line-height:.8rem;
    text-align:center;
    background-color:#4D8F00;
    opacity:.7;
    color:#fff;
    font-size: .48rem;
    position:absolute;
    left:0;
    bottom:0;
}


.cg2More .cg-content .cg-item .sale-num{
    position:absolute;
    left:50%;
    bottom:.2rem;
    -webkit-transform: translateX(-50%);;
       -moz-transform: translateX(-50%);;
        -ms-transform: translateX(-50%);;
         -o-transform: translateX(-50%);;
            transform: translateX(-50%);;
    font-size: .56rem;
    color: #4D8F00;
    text-align:center;
}

.cgOnly2 {
    width:15rem;
    height:5.6rem;
    position:relative;
}
.cgOnly2 .cg-bg-img {
    width:15rem;
    height:5.6rem;
    position:absolute;
    left:0;
    top:0;
    z-index: -1;
}

.cgOnly2 .title {
    width:5.8rem;
    height:5.6rem;
    float:left;
}

.cgOnly2 .title .main-title {
    font-size: .68rem;
    line-height:.88rem;
    color: #4D8F00;
    position:absolute;
    left:.8rem;
    top:1.6rem;
}

.cgOnly2 .title .cg-line {
    display: inline-block;
    position:absolute;
    left:.8rem;
    top:2.74rem;
    width:1.4rem;
    height:1px;
    background: #679F39;
}

.cgOnly2 .title .sub-title {
    padding-right:.8rem;
    font-size: .6rem;
    height:1rem;
    line-height:1rem;
    word-wrap: break-word;
    word-break: break-all;
    overflow:hidden;
    color: #679F39;
    position:absolute;
    left:.8rem;
    top:2.96rem;
}

.cgOnly2 .cg-content {
    width:9.2rem;
    height:5.6rem;
    font-size:0;
    float:left;
}

.cgOnly2 .cg-content .cg-item{
    display:inline-block;
    width: 4rem;
    height: 5.6rem;
    margin-right: .6rem;
    position:relative;
}

.cgOnly2 .cg-content .cg-item .img{
    width:4rem;
    height:4rem;
    margin-top:.4rem;
    position:relative;
}

.cgOnly2 .cg-content .cg-item .img img{
    width:4rem;
    height:4rem;
}

.cgOnly2 .cg-content .cg-item .img .dis-sale-price{
    width:4rem;
    height:.8rem;
    line-height:.8rem;
    text-align:center;
    background-color:#4D8F00;
    opacity:.7;
    color:#fff;
    font-size: .48rem;
    position:absolute;
    left:0;
    bottom:0;
}

.cgOnly2 .cg-content .cg-item .sale-num{
    position:absolute;
    left:50%;
    bottom:.2rem;
    -webkit-transform: translateX(-50%);;
       -moz-transform: translateX(-50%);;
        -ms-transform: translateX(-50%);;
         -o-transform: translateX(-50%);;
            transform: translateX(-50%);;
    font-size: .56rem;
    color: #4D8F00;
    text-align:center;
}
